/*
Theme Name:   ChildthemeforSpeedway
Description:  Child theme for Speedway
Author:       Craig West
Author URL:   https://craigkwest.com
Template:     speedway
Version:      1.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ChildthemeforSpeedway
*/

/* Write here your own personal stylesheet */

/* ------------------------ Custom Styles - PHASE 1 CKW */

.footer-co {
	position: relative;
	text-align: left;
	padding: 45px 0 0;
}
.footer-co p {
	color: #C5C5C5!important;
	font-size: 12pt;
}
.page-id-7 .padder_20 {
	display: none!important;
}

@media only screen and (max-width: 1250px) {
/*************** MOBILE ***************/
#icon-menu {
	display: block!important;
}
li.blogpost {
	width: 98% !important;
}
body .home-form .yearhere_form_new_wrapper .gform_footer {
	width: 26% !important;
}
.lofi670 {
	display: block;
}
.lofi670 h2.subheading {
	padding: 0 15px;
}
	
.logospace img {
	max-width: 75px;
	height: auto;
}

}
